LinuxInfo(1)

NOME
linuxinfo - mostra informações de sistema acerca do sistema.

SINOPSE
linuxinfo [-h | -v | nome-ficheiro]

DESCRIÇÃO
Mostra informações de sistema acerca do sistema, incluindo versão de kernel, número e tipo de processadores no sistema, versão da biblioteca do sistema (libc ou glibc).

OPÇÕES

-v  Mostra informação da versão.

-h  Mostra uma breve ajuda.

nome-ficheiro
    Usa uma fonte alternativa para informação do sistema (por predefinição é /proc/cpuinfo).

AUTORES
Alex Buell <alex.buell@munted.eu>, Helge Kreutzmann <debian@helgefjell.de>

BUGS
Quais bugs? ;o) Digam-me!

Ok, algumas CPUs ainda não são detectadas. Por favor informe-me (Helge) se a sua está entre as tais.